<?php
$servername = "localhost";
$username = "admin";
$password = "123456";
$database = "beltek";

$vt = new mysqli($servername, $username, $password, $database);
$vt->set_charset("utf8");
if ($vt->connect_error) {
  die("Bağlantı başarısız: " . $vt->connect_error);
}
# echo "Bağlantı başarılı";
?>